<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6cff0b52187c51cb5c01ecb2b3d83248">
  <dict>
    <!--2023-01-31 11:54:28.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
    <!--2023-01-31 11:54:28.000-->
    <int key="num_match">11</int>
  </dict>
</config>
